/**

 * @file

 * UberCart Styling

 */



/* Catalogue */



.uc-catalog table.views-view-grid {

}



.uc-catalog .views-view-grid td,

.uc-catalog-terms .views-view-grid td {

  text-align: center;

}



.views-field-buyitnowbutton .form-actions {

  margin: 0;

}



.uc-catalog .views-view-grid .catalog_td {

	vertical-align: top;

}



.uc-catalog .views-view-grid .catalog_item {

	height: 100%;

	background-color: #FFF;

	margin: 0px 10px 0px 0px;

	width: 170px;

	border: solid 1px #34a4cc;

}

.uc-catalog .views-view-grid .col-last .catalog_item {

	margin-right: 0px;

}

.uc-catalog .views-view-grid .catalog_item_inner {

	padding: 10px;

}

.uc-catalog .views-view-grid .catalog_padding {

	height: 10px;

}



.catalog.menu li {

    font-size: 1.1em;

}



.catalog.menu li li {

    font-size: 1em;

}



#block-uc-catalog-catalog ul.menu {

	margin: 5px 0;

}



#block-uc-catalog-catalog ul.menu ul {

	margin: 0;

}



#block-uc-catalog-catalog ul {

	padding-left: 1.4em;

}

#block-uc-cart-cart ul.links {

	margin: 5px 0;

}





/* Product Styles */



.mainproduct_image {

}



.mainproduct_content {

	float: left;

	width: 500px;

	margin-right: 20px;

}

.mainproduct_content h4,

.mainproduct_content h5,

.mainproduct_content h6 {

  font-size: 1.1em;

  margin: .5em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.1 = 1.364 */

  font-style:normal;

}





.mainproduct_price {

	float: left;

	width: 200px;

	margin-top: .5em;

}



.mainproduct_price .inner {

	background-color: #cae2eb;

	border: 0px solid #9C8092;

	padding: 10px 10px 4px;

}

.mainproduct_price .display-price {

	font-size: 1.3em;

	float: none;

	text-align: right;

}

.mainproduct_price .display-price .price-suffixes {

	font-size: .75em;

	font-weight: normal;

}

.mainproduct_price .add-to-cart {

	text-align: right;

}

.mainproduct_price .form-item,

.mainproduct_price .form-actions {

	margin: .5em 0;

}

.mainproduct_price .form-item label {

	display: inline-block;

}

.mainproduct_price .form-required {

	display: none;

}



/* Options and Attributes */

.mainproduct_price .attributes {

	text-align: left;

	font-size: 90%;

	line-height: 1.3;

}

.mainproduct_price .attributes .attribute {

	text-align: left;

	margin-bottom: .5em;

	background-color: #F7F4F6;

	padding: .2em;

}

.mainproduct_price .attributes .attribute .form-item {

	margin: .2em 0;

}

.mainproduct_price .attributes .attribute .form-item input {

	margin: 0;

}

.mainproduct_price .attributes .attribute .form-item label {

	padding: .2em 0 0;

}



/* Accessories */



.field-name-field-accessories {

	border-top: 1px solid #9C8092;

	margin: 1em 0;

	padding-top: .5em;

}



.field-name-field-accessories .field-label {

}



.field-name-field-accessories .node-product {

	border-bottom: 0px solid #9C8092;

	padding: .5em 0;

	margin: 0;

}



.field-name-field-accessories .odd .node-product {

	background-color: #fff;

}



.field-name-field-accessories .even .node-product {

	background-color: #cae2eb;

}



.field-name-field-accessories .accessory_image {

	float: left;

	width: 120px;

}



.field-name-field-accessories .accessory_content {

	float: left;

	width: 380px;

	padding-right: 20px;

}

.field-name-field-accessories .accessory_content h3 {

	margin: 0 0 .5em 0;

}



.field-name-field-accessories .accessory_price {

	float: left;

	width: 200px;

}

.field-name-field-accessories .accessory_price .display-price {

	font-size: 1em;

	float: none;

	text-align: right;

}

.field-name-field-accessories .accessory_price .add-to-cart {

	text-align: right;

}

.field-name-field-accessories .accessory_price .form-item,

.field-name-field-accessories .accessory_price .form-actions {

	margin: .5em 0;

}

.field-name-field-accessories .accessory_price .form-item label {

	display: inline-block;

}

.field-name-field-accessories .accessory_price .form-required {

	display: none;

}

